Saved replies

Create a saved reply

Create a saved reply.

POST
/saved-replies

Create a saved reply.

Authorization

bearerToken
AuthorizationBearer <token>

Personal access tokens created from the ThriveDesk UI. Create one under Integrations -> API Keys.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/saved-replies" \  -H "Content-Type: application/json" \  -d '{    "name": "Refund acknowledgement",    "message": "<p>We\'ve started your refund.</p>",    "folder": "Billing",    "inbox_id": "3f7c1e94-2b6a-4d0e-8c5f-9a1b2c3d4e5f"  }'
{  "message": "string"}